#pragma once
#include "Entity.h"
#define CS_LIFECAPSULE_CREATENAME L"CS_lifecapsule"
//ÉúÃü½ºÄÒ
class CS_LifeCapsule :
    public Entity
{
public:
    CS_LifeCapsule();
    void Step() override;
    int ani_wait = 0;
};

std::shared_ptr<Entity> CreateCS_LifeCapsule();